Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 11 Mar 2023 01:20:36 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Delivery  Ticket comment <div class="ydp3ea8c5ceyahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div></div>
        <div>Hello,</div>
<div>I get a voucher from centrepoint last week.</div>
<div>I redeem it online but its not working.i do the complained also but no one replied.</div>
<div>Yesterday i went to centrepoint and also do complain they said today your problem will solved but still i am waiting for email of new voucher.....</div>
<div>I told them just send as soon as possible before the sale will end.they ensure me that will give u via mail today......</div>
<div>As soon as possible reply my request....</div>
<div><br></div>
<div>Maham Malik</div>
<div>0501209346</div>
<div><br></div>
<div id="ydp3ea8c5ceyahoo_quoted_8505383703" class="ydp3ea8c5ceyahoo_quoted">
<div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
<div><div id="ydp3ea8c5ceyiv3462413584"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">

	

</div></div></div>
            </div>
        </div>
</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5782177